
body {
	background-image: radial-gradient(farthest-side ellipse at 10% 0, rgba(166, 166, 166, 0.9), rgba(193, 212, 224, 0.89), rgba(150, 174, 170, 0.9));
	background-image: -webkit-radial-gradient(10% 0, farthest-side ellipse, rgba(166, 166, 166, 0.9), rgba(193, 212, 224, 0.89), rgba(150, 174, 170, 0.9));
	background-image: -moz-radial-gradient(10% 0, farthest-side ellipse, rgba(166, 166, 166, 0.9), rgba(193, 212, 224, 0.89), rgba(150, 174, 170, 0.9));
}

/*    --------------------------------------------------
	:: Login Section
	-------------------------------------------------- */
#login {
	padding-top: 50px
}
#login .form-wrap {
	width: 30%;
	min-width: 220px;
	margin: 0 auto;
}
#login h1 {
	color: #1fa67b;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	padding-bottom: 20px;
}
#login .form-group {
	margin-bottom: 25px;
}
#login .checkbox {
	margin-bottom: 20px;
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
#login .checkbox.show:before {
	content: '\e013';
	color: #1fa67b;
	font-size: 17px;
	margin: 1px 0 0 3px;
	position: absolute;
	pointer-events: none;
	font-family: 'Glyphicons Halflings';
}
#login .checkbox .character-checkbox {
	width: 25px;
	height: 25px;
	cursor: pointer;
	border-radius: 3px;
	border: 1px solid #ccc;
	vertical-align: middle;
	display: inline-block;
}
#login .checkbox .label {
	color: #6d6d6d;
	font-size: 13px;
	font-weight: normal;
}
#login .btn.btn-custom {
	font-size: 14px;
	margin-bottom: 20px;
}
#login .forget {
	font-size: 13px;
	text-align: center;
	display: block;
}

/*    --------------------------------------------------
	:: Inputs & Buttons
	-------------------------------------------------- */
.form-control {
	color: #212121;
}
.btn-custom {
	color: #fff;
	background-color: #1fa67b;
}
.btn-custom:hover,
.btn-custom:focus {
	color: #fff;
}

/*    --------------------------------------------------
    :: Footer
	-------------------------------------------------- */
#footer {
	color: #6d6d6d;
	font-size: 12px;
	text-align: center;
}
#footer p {
	margin-bottom: 0;
}
#footer a {
	color: inherit;
}